document.getElementById('getCodeButton').addEventListener('click', function() {
    const email = document.getElementById('email').value;

    // Вызов функции из файла апи.js
    sendVerificationCode(email);
});

document.getElementById('registrationForm').addEventListener('submit', function(event) {
    event.preventDefault();
    const name = document.getElementById('name').value;
    const phone = document.getElementById('phone').value;
    const email = document.getElementById('email').value;
    const code = document.getElementById('code').value;
    const password = document.getElementById('password').value;

    // Вызов функции из файла апи.js для регистрации
    registerUser(name, phone, email, code, password);
});

// Закрытие всплывающего окна
function closePopup() {
    document.getElementById('successPopup').style.display = 'none';
    document.getElementById('errorPopup').style.display = 'none';
}
